.dropdown-submenu {
  position:relative
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100% !important;
  margin-top: 0px !important;
  margin-left: 0px !important;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 4px;
  margin-right: 0px;
  margin-left: 10px;
}
.img-fullsize {
  width: 100%;
  height: auto;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
    margin-left: 0;
    margin-right: 7px;
}




#nav .navbar-nav li.dropdown.mega .dropdown-menu ul,
#deptnav .navbar-nav li.dropdown.mega .dropdown-menu ul {
  padding: 0 0 12px 0;
  position: relative;
}

#nav .navbar-nav li.dropdown.mega .dropdown-menu ul:after,
#deptnav .navbar-nav li.dropdown.mega .dropdown-menu ul:after {
  content: none;
}

#nav .navbar-nav .dropdown-menu .h4,
#deptnav .navbar-nav .dropdown-menu .h4 {
  position: relative;
  padding-bottom: 4px;
}
#nav .navbar-nav .dropdown-menu .h4:after,
#deptnav .navbar-nav .dropdown-menu .h4:after {
  width: 100%;
  height: 1px;
  position: absolute;
  content: "";
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  background: #dedede;
}

#empty-header {
  height: 94px;
}

/*
.dept #header {
  margin-bottom: 281px;
}
*/

.search-form {
  width: auto;
  height: 36px;
  margin-top: -2px;
}

@media (min-width: 768px) {
  .search-form {
    width: 100%;
  }
}


.search-form button[type="submit"] {
  margin-top: 6px;
}

#responsive-image {  width: 100%;  height: auto; }